BODY {
	background-color : #404087;

	margin-left : 0px;
	margin-right : 0px;
}

TABLE {
	background-color : #5353B0;
}

TD {
	color : White;
	font-family : Verdana;
	font-size : 12px;
}

 table.ks  {
       border-width:0px 0px;    
    border-spacing :1px 1px;  
     
    
    border-collapse:ffffff  ; 
     background-color : #5353B0;
     
    

   border-width : 1px;
    border-spacing :2px2px;
    
    border-color : rgb(43,0,0);
    border-collapse : collapse;

 
}
table.ks td {
	border-width: 1px;
	padding: 0px;
       
}


A {
	color : #CCCCCC;
	text-decoration : none;
}

A:hover {
	text-decoration : underline;
}



.MENU1 {
	color : #CCCCCC;
	font-family : Verdana;
	font-size : 14px;
	font-weight : bold;
}


.MENU2 {
	color : White;
	font-family : Verdana;
	font-size : 12px;
	font-weight : bold;
}

.1 {
	color : #CCCCCC;
	font-family : Verdana;
	font-size : 18px;
	font-weight : bold;
}

.RK2 {
	color : #CCCCCC;
	font-family : Verdana;
	font-size : 14px;
	font-weight : bold;
}

.SLL {
	color : #CCCCCC;
	font-family : Verdana;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}

.SMLE {
	color : #CCCCCC;
	font-family : Verdana;
	font-size : 10px;
	font-weight : normal;
	text-decoration : none;
}

.SMLE:hover {
	text-decoration : line-through;
}

